## photoprint 0.4.1

=== debian/changelog ===
photoprint (0.4.1-3) unstable; urgency=low

  * Update gettext Makefile from gettext 0.18; closes: #584356.
  * Standards 3.8.4 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Fri, 04 Jun 2010 21:11:58 +0200

photoprint (0.4.1-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/rules: Assign DEB_* variables before using them.
  * Use ltmain.sh from the system; closes: #560655.
  * Explicitly link to all used libraries; closes: #556061.

 -- Milan Zamazal <pdm@debian.org>  Sat, 23 Jan 2010 14:39:01 +0100

photoprint (0.4.1-1) unstable; urgency=low

  * New upstream version.
  * Updated to debhelper 7.
  * README.source added.
  * debian/copyright updated.
  * debian/rules: Actually pass all the flags to build programs.
  * Standards 3.8.3.

 -- Milan Zamazal <pdm@debian.org>  Mon, 26 Oct 2009 09:54:28 +0100

photoprint (0.4.0-2) unstable; urgency=low

  * scripts/ltmain.sh updated; closes: #536976.
  * Standards 3.8.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Sun, 19 Jul 2009 20:32:26 +0200

photoprint (0.4.0-1) unstable; urgency=low

  * New upstream version.
  * Update homepage and download information.
  * Call autoreconf instead of automake in debian/rules.
  * Add libtool to build dependences.
  * Fix build failure with autoconf 2.63.

 -- Milan Zamazal <pdm@debian.org>  Thu, 26 Mar 2009 08:54:39 +0100

photoprint (0.3.9-2) experimental; urgency=low

  * Another FTBFS fix, thanks to Martin Michlmayr <tbm@cyrius.com>;
    closes: #505349.
  * Upload to experimental because lenny is frozen.

 -- Milan Zamazal <pdm@debian.org>  Mon, 17 Nov 2008 13:39:03 +0100

photoprint (0.3.9-1) experimental; urgency=low

  * New upstream version.
  * Upload to experimental because lenny is frozen.

 -- Milan Zamazal <pdm@debian.org>  Wed, 22 Oct 2008 18:37:36 +0200

photoprint (0.3.8b-2) unstable; urgency=low

  * Fixes to prevent build failure with GTK+ >= 2.13; thanks to
    Stefan Ebner <sebner@ubuntu.com>; closes: #490642.
  * debian/rules: Make `clean1' depend on `configure'.

 -- Milan Zamazal <pdm@debian.org>  Sun, 13 Jul 2008 20:36:45 +0200

photoprint (0.3.8b-1) unstable; urgency=low

  * New upstream version.
  * dpatch targets and build-dependency disabled as they are no Debian
    patches applied now.

 -- Milan Zamazal <pdm@debian.org>  Tue, 08 Jul 2008 13:38:07 +0200

photoprint (0.3.8-1) unstable; urgency=low

  * New upstream version.
  * Use `automake' instead of `automake-1.9'.
  * Homepage control field added and debian/copyright updated.
  * DEB_BUILD_OPTIONS setup updated as described in the current policy.
  * Standards 3.8.0.
  * Patch from upstream author preventing high-res preview crash applied.

 -- Milan Zamazal <pdm@debian.org>  Wed, 02 Jul 2008 09:31:21 +0200

photoprint (0.3.6-2) unstable; urgency=low

  * Suggest `icc-profiles'.
  * Add descriptions to dpatches.
  * Thanks to David Cordero <info@davidcordero.info> for suggesting the
    changes above; closes: #463826.

 -- Milan Zamazal <pdm@debian.org>  Wed, 06 Feb 2008 18:40:57 +0100

photoprint (0.3.6-1) unstable; urgency=low

  * New upstream version.
  * Use dpatch for upstream patches.
  * Don't ignore `make distclean' errors, test for Makefile presence instead.
  * Menu entry specification updated for new menu policy.
  * Missing includes in C++ source files added to make gcc 4.3 happy;
    closes: #455616.
  * Standards 3.7.3.

 -- Milan Zamazal <pdm@debian.org>  Sat, 15 Dec 2007 21:19:22 +0100

photoprint (0.3.5-3) unstable; urgency=low

  * Required gcc 4.3 includes added; closes: #417478.

 -- Milan Zamazal <pdm@debian.org>  Thu, 31 May 2007 10:52:58 +0200

photoprint (0.3.5-2) unstable; urgency=low

  * Move to unstable.

 -- Milan Zamazal <pdm@debian.org>  Tue,  1 May 2007 16:32:13 +0200

photoprint (0.3.5-1) experimental; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Tue,  1 May 2007 11:38:56 +0200

photoprint (0.3.4-1) experimental; urgency=low

  * New upstream version.
  * Upload to experimental because etch is in freeze.
  * Ensure complete cleanup in debian/rules.

 -- Milan Zamazal <pdm@debian.org>  Thu, 15 Feb 2007 10:26:37 +0100

photoprint (0.3.3-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Fri, 29 Sep 2006 12:18:16 +0200

photoprint (0.3.2-1) unstable; urgency=low

  * Initial release; closes: #373810.

 -- Milan Zamazal <pdm@debian.org>  Sun,  2 Jul 2006 10:08:17 +0200
