=== debian/control ===
Source: photoprint
Section: graphics
Priority: optional
Maintainer: Milan Zamazal <pdm@debian.org>
Build-Depends: debhelper (>= 7), libgtk2.0-dev, liblcms1-dev, libpng12-dev, libtiff4-dev, libnetpbm10-dev, libgutenprint-dev, chrpath, automake, libtool
Standards-Version: 3.8.4
Homepage: http://blackfiveimaging.co.uk/index.php?article=02Software%2F01PhotoPrint

Package: photoprint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: icc-profiles
Description: Image printing utility
 PhotoPrint is a utility offering special features for printing digital
 photographs and other images.  It can print multiple images on a
 single page, create posters split over several pages, arrange images
 into a sort of carousel when printing on CDs, adding fading or
 decorative borders to images, etc.  It also supports use of ICC colour
 profiles and sending 16-bit data to the printer.
