## photoprint 0.4.2~pre2

=== debian/changelog ===
photoprint (0.4.2~pre2-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev build-dependency to libpng-dev, to ease libpng
    transition. (Closes: #810200, Closes: #662465)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jan 2016 11:23:01 +0100

photoprint (0.4.2~pre2-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Really change B-D on libtiff-dev, not libtiff4-dev (Closes: #736038)

 -- Tobias Frost <tobi@coldtobi.de>  Sun, 07 Sep 2014 20:23:24 +0200

photoprint (0.4.2~pre2-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Applying patch from Hideki Ymanae (Closes: #725537)
  * Change B-D from lcms1-dev to lcms2-dev (Closes: #745516)
  * B-D on libtiff-dev, not libtiff4-dev" (Closes: #736038)

 -- Tobias Frost <tobi@debian.org>  Mon, 11 Aug 2014 20:53:54 +0200

photoprint (0.4.2~pre2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Including individual glib headers no longer supported":
    add patch from Michael Biebl to not include <glib/gstrfuncs.h>.
    (Closes: #665596)

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jun 2013 15:41:29 +0200

photoprint (0.4.2~pre2-2) unstable; urgency=low

  * Use libtoolize to copy local ltmain.sh; closes: #648091.

 -- David Stone <david@nnucomputerwhiz.com>  Sat, 12 Nov 2011 18:41:01 -0600

photoprint (0.4.2~pre2-1) unstable; urgency=low

  * New upstream version.
  * Remove unneed build related patches. Fix spelling error in source. 
    Updated rule for required debian policy targets.
  * New Maintainer; closes: #636839.

 -- David Stone <david@nnucomputerwhiz.com>  Tue, 11 Oct 2011 20:20:13 -0600

photoprint (0.4.1-4) unstable; urgency=low

  * Officially orphaned (#636839).

 -- Milan Zamazal <pdm@debian.org>  Sat, 13 Aug 2011 12:34:38 +0200
