=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: photoprint
 Section: graphics
 Priority: optional
-Maintainer: Milan Zamazal <pdm@debian.org>
-Build-Depends: debhelper (>= 7), libgtk2.0-dev, liblcms1-dev, libpng12-dev, libtiff4-dev, libnetpbm10-dev, libgutenprint-dev, chrpath, automake, libtool
-Standards-Version: 3.8.4
+Maintainer: David Stone <david@nnucomputerwhiz.com>
+Build-Depends: debhelper (>= 7), libgtk2.0-dev, liblcms2-dev, libpng-dev, libtiff-dev, libnetpbm10-dev, libgutenprint-dev, chrpath, automake, libtool, autopoint
+Standards-Version: 3.9.2
 Homepage: http://blackfiveimaging.co.uk/index.php?article=02Software%2F01PhotoPrint
 
 Package: photoprint
