=== debian/rules ===
--- 
+++ 
@@ -39,26 +39,35 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	autoreconf
-	rm -f scripts/ltmain.sh; cp /usr/share/libtool/config/ltmain.sh scripts/
+	libtoolize --copy --force
+	autoreconf -fi
 	./configure --prefix=/usr --disable-rpath $(confflags)
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
 build-stamp: configure-stamp 
 	dh_testdir
 	$(MAKE) MAKEFLAGS="$(MAKEFLAGS)" CFLAGS="$(CFLAGS)"
 	touch $@
 
 clean: clean1
-clean1: configure
+clean1: 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f splashscreen/splashscreendata.cpp
 	rm -f `find -name Makefile.in`
+	rm -f aclocal.m4
+	rm -f config.h.in
+	rm -f configure
 	rm -f config.log config.status
+	rm -f scripts/ltmain.sh	
 	dh_clean 
 
 install: build
@@ -79,7 +88,7 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 	dh_testdir
-	dh_testroot
+	dh_testroot 
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
