=== debian/watch ===
# watch control file for uscan
version=3
http://www.blackfiveimaging.co.uk/photoprint/photoprint-(.+).tar.gz debian uupdatev
